[Pack Varianten]

[Light Pack]
ini_file '/config/omninx/manifest.ini'
set-ini-val '/config/omninx/manifest.ini' 'OmniNX' 'channel_pack' 'Light'
set-ini-val '/config/omninx/manifest.ini' 'OmniNX' 'update_channel' '0'
[Standard Pack]
ini_file '/config/omninx/manifest.ini'
set-ini-val '/config/omninx/manifest.ini' 'OmniNX' 'channel_pack' 'Standard'
set-ini-val '/config/omninx/manifest.ini' 'OmniNX' 'update_channel' '2'
[OC Pack]
ini_file '/config/omninx/manifest.ini'
set-ini-val '/config/omninx/manifest.ini' 'OmniNX' 'channel_pack' 'OC'
set-ini-val '/config/omninx/manifest.ini' 'OmniNX' 'update_channel' '1'